Subject: Re: [xrblock] draft-ietf-xrblock-independent-burst-gap-discard to the IESG?

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 9 May 2016 13:02:02 +0000

Hi,

No further comments or concerns were expressed about this I-D. I consider as confirmed by the mail list the consensus of the WG to submit the I-D to the IESG for consideration as proposed standard. All authors confirmed that they are not aware about any IPR related to the I-D.

I will finalize the shepherd write-up and submit.

Thanks to the authors and all the contributors.

Regards,

Dan

From: xrblock [mailto:[email-masked]] On Behalf Of Romascanu, Dan (Dan)
Sent: Tuesday, April 12, 2016 2:52 PM
To: xrblock
Subject: [xrblock] draft-ietf-xrblock-independent-burst-gap-discard to the IESG?

Hi,

The I-D draft-ietf-xrblock-independent-burst-gap-discard passed WGLC, SDP and PM-DIR reviews, and the comments received were incorporated in draft-ietf-xrblock-independent-burst-gap-discard-01.

This is a call to confirm consensus that this document is ready for submission to the IESG for consideration as Proposed Standard. If there are any comments, questions or concerns, please send them to the WG mail list before 4/26.

If you are aware of any relevant IPR please submit a disclosure, or talk with the chairs or the Area Director.

Thanks and Regards,

Dan